<!DOCTYPE html>
<html lang="en">
<head>
     <meta charset="UTF-8">
     <meta http-equiv="X-UA-Compatible" content="IE=edge">
     <meta name="viewport" content="width=device-width, initial-scale=1.0">
     <title>Task 30.35_Sign-up Form</title>

     <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
     <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
     <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" />

</head>
<style>
     .div-background-picture{
          background-image: url("https://nordiccoder.com/app/uploads/2020/01/58-developer.jpg");
          height: 200%;
          background-position: center;
          background-repeat: no-repeat;
          background-size: cover;
          opacity: 0.9;
     }
</style>
<body>
     <div class="container-fluid div-background-picture">
          <form id = "form-login" action = "#" method="post">
               <div class="row d-flex align-items-center min-vh-100">
                    <div class="col-sm-4 text-center mx-auto my-0 jumbotron">
                         <div class="mb-5">
                              <h3 class="text-center">Login to your account</h3>
                         </div>
                         <div>
                              <div class="form-group">
                                   <input type="text" name="username" placeholder="Username" class="form-control" value="" autocomplete="username">
                              </div>
                              <div class="form-group">
                                   <input name="password" placeholder="Password" class="form-control" value="" autocomplete="inp-current-password" type="password">
                              </div>
                              <div class="form-group">
                                   <button class="btn btn-log btn-block btn-info">Đăng nhập</button>
                              </div>
                         </div>
                    </div>
               </div>
          </form>
     </div>
</body>

</html>